<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Axie Merch Club</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://cryptologos.cc/logos/smooth-love-potion-slp-logo.png" height="30" width="30">
			</li>
			<li class="nav-company"><strong>AxieMerchClub</strong></li>
			<li class="nav">Home</li>	
			<li class="nav">Products</li>	
			<li class="nav">Transactions</li>	
			<li class="nav">Cart</li>		
		</ul>
	</nav>

	<section id="intro">
		<h2 class="header">Welcome to the Axie Merch Club!</h2>
		<p>
			You're in the right place to burn those SLPs
		</p>
		<div>
			<button>Enter Marketplace</button>
		</div>
	</section>

	<section id="product-info">
		<h2 class="header">Our Best Sellers:</h2>
		<div>

			<div class="card">
				<h3>Shirts</h3>
				<img src="https://cdn.shopify.com/s/files/1/2462/5191/products/design-5_1000x.jpg" alt="Axie Infinity Shirt" style="width: 300px;height: 300px;">
				<div>
					<button>View More</button>
				</div>
			</div>

			<div class="card">
				<h3>Hoodies</h3>
				<img src="https://cf.shopee.ph/file/b341c5be084d3e7d4a0c4e83345cd47f" alt="Axie Infinity Hoodie" style="width: 300px;height: 300px;">
				<div>
					<button>View More</button>
				</div>
			</div>

			<div class="card">
				<h3>Plushies</h3>
				<img src="https://ph-live-05.slatic.net/p/c442fea91eabf3c012890dac91bf74e7.jpg_2200x2200q80.jpg_.webp" alt="Axie Plushies" style="width: 300px;height: 300px;">
				<div>
					<button>View More</button>
				</div>
			</div>

		</div>
	</section>

</body>
</html>